SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 

kate-python-plugins rpm build for : openSUSE Leap 15. For other distributions click kate-python-plugins.

Name : kate-python-plugins
Version : 4.14.3 Vendor : obs://build_opensuse_org/home:wolfi323
Release : lp150.24.4 Date : 2019-02-15 09:30:35
Group : Productivity/Editors/Other Source RPM : kate-4.14.3-lp150.24.4.src.rpm
Size : 0.67 MB
Packager : (none)
Summary : Additional python plugins for kate
Description :
This package pulls in optional dependencies that provide
additional functionality for kate python plugins.

You can still use python plugins with kate without these
dependencies, but some plugins will not work or will
have limited functionality.

RPM found in directory: /mirror/ftp5.gwdg.de/pub/opensuse/repositories/home:/wolfi323:/branches:/KDE:/Frameworks5/openSUSE_Leap_15.0/x86_64

Content of RPM  Changelog  Provides Requires

Download
ftp.pbone.net  kate-python-plugins-4.14.3-lp150.24.4.x86_64.rpm
     

Provides :
kate-python-plugins
kate-python-plugins(x86-64)

Requires :
libQtCore.so.4()(64bit)
libQtGui.so.4()(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.14)(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libkateinterfaces.so.4()(64bit)
libkdecore.so.5()(64bit)
libkdeui.so.5()(64bit)
libpython2.7.so.1.0()(64bit)
libstdc++.so.6()(64bit)
libstdc++.so.6(CXXABI_1.3)(64bit)
libstdc++.so.6(GLIBCXX_3.4)(64bit)
python(abi) = 2.7
python2-sip(api) = 12.6
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1


Content of RPM :
/usr/lib64/kde4/katepateplugin.so
/usr/lib64/python2.7/site-packages/PyKate4
/usr/lib64/python2.7/site-packages/PyKate4/__init__.py
/usr/lib64/python2.7/site-packages/PyKate4/kate.so
/usr/share/doc/packages/kate-python-plugins
/usr/share/doc/packages/kate-python-plugins/README.txt
/usr/share/kde4/apps/kate/pate
/usr/share/kde4/apps/kate/pate/block.py
/usr/share/kde4/apps/kate/pate/block_ui.rc
/usr/share/kde4/apps/kate/pate/color_tools
/usr/share/kde4/apps/kate/pate/color_tools/__init__.py
/usr/share/kde4/apps/kate/pate/color_tools/color_chooser.py
/usr/share/kde4/apps/kate/pate/color_tools/color_palette.py
/usr/share/kde4/apps/kate/pate/color_tools/color_swatcher.py
/usr/share/kde4/apps/kate/pate/color_tools/color_tools_toolview.ui
/usr/share/kde4/apps/kate/pate/color_tools/color_tools_ui.rc
/usr/share/kde4/apps/kate/pate/color_tools/utils.py
/usr/share/kde4/apps/kate/pate/commentar.py
/usr/share/kde4/apps/kate/pate/commentar.ui
/usr/share/kde4/apps/kate/pate/commentar_ui.rc
/usr/share/kde4/apps/kate/pate/format.py
/usr/share/kde4/apps/kate/pate/format_ui.rc
/usr/share/kde4/apps/kate/pate/gid
/usr/share/kde4/apps/kate/pate/gid/__init__.py
/usr/share/kde4/apps/kate/pate/gid/config.ui
/usr/share/kde4/apps/kate/pate/gid/gid_ui.rc
/usr/share/kde4/apps/kate/pate/gid/idutils.py
/usr/share/kde4/apps/kate/pate/gid/tool.ui
/usr/share/kde4/apps/kate/pate/libkatepate
/usr/share/kde4/apps/kate/pate/libkatepate/__init__.py
There is 72 files more in these RPM.